Start using the facebook plugin for your site - Carrie Loves Blog

With the release of Facebook’s Graph API v2.3, the Like Box plugin is deprecated and will stop working on June 23rd, 2015. Facebook is suggesting the use the new Page Plugin instead. The Page Plugin allows you to embed a simple feed of content from a Page into your websites.

facebook like box page update ex

I think it’s a definite improvement… how about you?

11 Responses

  1. I tried installing it :-/ but it didn’t work on blogger..
    Will try again later, but the javascript that need to be added to the template is giving errors.
    Please let me know if you know how to fix it!
    -DT
    DT recently posted… April GoalsMy Profile

    1. I have tried it too and there seems to be some sort of error somewhere since the only thing that is showing up is the Fanpage name….wonder if they’re working on it or if I have done something wrong – probably the second option! Thank you for sharing tough!

  2. Mine too 🙁
    When i add the app gives me this: “The reference to entity “appId” must end with the ‘;’ delimiter.” and when i add the delimiter “;” as asked, this : “The entity “appId” was referenced, but not declared”
    And i don’t have a clue what i must do to fix this…
    Anyway, thanks for letting us know.
    Greetings from Greece!
    (Iam looking forward to seeing if you have an answer to our problem 🙂 )
    Eva recently posted… “Δεν μετανιώνω!” Χμ, αλήθεια;My Profile

Comments are closed.